.bgf9 {background: #F9F9F9;}
.bgfb {background: #FBFBFB;}
.imgfull {width: 100%;height: auto;}
.text-666 {color: #666;}
.cs-paddt {padding-top: 100px;}
.cs-paddb {padding-bottom: 100px;}
.case-studies-banner .innerWrapper {position: relative;overflow: hidden;}
.case-studies-banner h1 {font-weight: 500;font-size: 44px;max-width: 954px;}
.case-studies-banner h1 * {color: #fff;}
.case-studies-banner .inner-page-heading {text-align: left;padding: 167px 97px 140px;}
.case-studies-banner .innerWrapper::before {content: '';position: absolute;inset: 0;background-color: #143A69;background-repeat: no-repeat;background-size: cover;background-position: center;}
.curelo-cs-banner .innerWrapper::before {background-image: url("../images/case-study/curelo/curelo-cs-hero-banner.webp");}
.cs-banner-meta {display: flex;align-items: center;gap: 15px 120px;margin-top: 42px;}
.aspect-listing {display: flex;gap: 15px 64px;}
.aspect-listing .label {font-size: 14px;color: #FFFFFF80;margin-bottom: 8px;line-height: 20px;}
.aspect-listing .val {color: #fff;line-height: 26px;font-weight: 600;font-size: 18px;}
.cs-al-row:not(:last-of-type) {position: relative;}
.cs-al-row:not(:last-of-type)::after {content: '';height: 100%;width: 1px;position: absolute;background: #FFFFFF33;top: 0;right: calc(-1 * (64px / 2));}
.cs-overwiew-slider {padding-top: 100px;}
.case-std-overview .pvn-sec-subH {font-size: 24px;line-height: 36px;color: #333333;}
.case-std-overview .img-box {transform: translateY(-76px);min-height: 35.04vw;}
.case-std-overview .content {max-width:992px;margin-inline: auto;}
.case-std-overview .feat-two-col{gap: 0 17px;}
.case-std-overview .pvn-sec-subH:not(:last-of-type){margin-bottom: 20px;}
.cspo-slider-box {display: flex;gap: 42px;}
.cspo-slider-box .stretch {min-width: 503px;min-width: 36.715vw;}
.cspo-slider-box .long {min-width: 190px;min-width: 13.869vw;}
.cspo-slider-box:not(:last-of-type) {margin-bottom: 45px;}
.cspo-slider-box[data-dr="ltr"] {transform: translateX(-100px);}
.cs-goal {padding-block: 100px 0;}
.cs-goal .desc {margin-top: 40px;display: grid;gap: 30px;text-align: left;grid-template-columns: 1fr 1fr;}
.mini-heading {color: var(--pvn-primary-clr); font-size: 16px; font-weight: 500; line-height: 24px; margin-bottom: 4px; text-transform: uppercase; letter-spacing: 1.6px;display: block;}
.cs-goal .inner-area {max-width: 956px;margin-inline: auto;}
.cs-goal p {color: #313131;}
.cs-goal p:last-of-type{margin-bottom: 0;}
.curelo-cs-about {background: #143A69;background-image: url("../images/case-study/curelo/curelo-cs-about-bg.webp");background-repeat: no-repeat;background-size: cover;background-position: center;color: #fff;}
.cs-about {padding-block: 179px 148px;position: relative;background-repeat: no-repeat; background-size: cover; background-position: center;}
.curve-section::before {content: '';position: absolute;height: 97px;width: 100%;top: 0;background: #fff;border-radius: 0 0 060px 60px;z-index: 1;}
.curve-section::after {content: '';position: absolute;height: 76px;width: 100%;bottom: -1px;background: #fff;border-radius: 60px 60px 0 0;z-index: 1;}
.cs-about .inner-area {max-width: 956px;margin-inline: auto;display: flex;gap: 35px 88px;}
.cs-about .pvn-srv-sec-heading {color: #fff !important;}
.cs-secheading {line-height: 1;margin-bottom: 27px;}
.cs-about .pvn-sec-subH:not(:last-of-type) {margin-bottom: 40px;}
.cs-about .right-area {min-width: 410px;}
.cs-about ul {display: flex;flex-direction: column;gap: 8px;}
.cs-about ul li {font-weight: 600;font-size: 20px;padding-block: 6px;line-height: 28px;display: flex;gap: 12px;}
.cs-about ul li::before {content: '';filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(306deg) brightness(104%) contrast(103%);
    display: inline-block;transform: translateY(3px);--sz: 24px;min-width: var(--sz);width: var(--sz);height: var(--sz);background: url("../images/list-tick.svg") no-repeat center / contain;
}
.cs-challenges .inner-area {display: flex;gap: 84px;max-width: 958px;margin-inline: auto;}
.cs-counter {height: 64px;font-size: 80px;font-weight: 600;display: flex;align-items: center;}
.gradient-counter-white {background: linear-gradient(180deg, #C7C7C7 0%, #FFFFFF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.cs-challenges .title {font-weight: 600;font-size: 20px; line-height: 24px; margin-top: 5px;}
.cs-challenges .desc {font-size: 16px;line-height: 26px;color: #313131;margin-top: 7px;}
.cs-challenges .right-area {min-width: 425px;display: flex;flex-direction: column;gap: 40px;}
.cs-challenges .left-area {position: sticky;top: 112px;height: fit-content;}
.curelo-img-slot {display: flex;gap: 28px;margin-inline: auto;}
.curelo-img-slot .img-box {border-radius: 32px;background: #F4F7FC;height: 0;flex-grow: 1;display: flex;align-items: center;justify-content: center;padding-bottom: 52.5%;max-height: 600px;position: relative;}
.curelo-img-slot .img-box img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.sol-listng {margin-top: 54px;}
.sol-listng {display: grid;gap: 80px;max-width: 952px;margin-inline: auto;}
.sol-listng .title {font-weight: 600;font-size: 24px;line-height: 32px;margin-top: -7px;margin-bottom: 6px;}
.sol-listng .desc {font-size: 16px;line-height: 26px;color: #313131;}
.sol-listng .img-box {margin-block: 40px;border-radius: 24px;overflow: hidden;}
.sol-listng .feat ul {display: grid;grid-template-columns: repeat(2, 1fr);gap: 32px 20px;}
.sol-listng .feat ul li {font-weight: 500;font-size: 18px;line-height: 28px;position: relative;padding-left: 32px;}
.sol-listng .feat ul li::before {content: '';position: absolute;width: 24px;height: 26px;top: 0;left: 0;background: url("../images/list-tick.svg") no-repeat center / contain;
   filter: brightness(0) saturate(100%) invert(10%) sepia(100%) saturate(18%);
}
.feat-lstn {display: grid;gap: 20px;max-width: 954px;margin-inline: auto;grid-template-columns: repeat(3, 1fr);margin-top: 40px;}
.feat-lstn .sol-card {border: 1px solid #E0E0E0;padding: 20px;border-radius: 16px;display: flex;gap: 12px;flex-direction: column;}
.cs-srv-listing .title {font-weight: 600;font-size: 20px;line-height: 32px;}
.feat-lstn .icon {height: 40px;width: fit-content;}
.curelo-cs-webslider .cs-web-slider-box {display: flex;gap: 65px;user-select: none;}
.curelo-cs-webslider .cs-web-slider-box:not(:last-of-type) {margin-bottom: 80px;}
.curelo-cs-webslider .cs-web-slider-box img {width: 678px;width: 49.489vw;user-select: none;}
.curelo-cs-webslider .inner-area {cursor: none;user-select: none;touch-action: none;}
.curelo-cs-webslider {cursor: none;user-select: none;}
.curelo-cs-webslider,
.curelo-cs-webslider *,
.curelo-cs-webslider *::before,
.curelo-cs-webslider *::after {
    cursor: none !important;
}

.cs-web-slider.is-dragging,
.cs-web-slider.is-dragging * {
    cursor: none !important;
}
#custom-cursor .cursor-arrows.hidden {display: none !important;}
#custom-cursor .cursor-arrows.left-arrow {transform: translate(-50%, -50%) rotate(233deg);}
#custom-cursor .cursor-arrows.right-arrow {transform: translate(-50%, -50%) rotate(53deg);}
.cs-process .dev-srv-grid {margin-top: 49px;}
.cs-process .dev-srv-grid li {width: calc(100% / 3 - (2 * 20px) / 3);padding: 16px;}
.cs-result .inner-area,
.cs-process .inner-area {max-width: 954px;margin-inline: auto;}
.cs-mobile-slider .inner-area {position: relative;height: 93vw;overflow: hidden;}
.cs-mobile-slider h2 {font-weight: 600;font-size: 34px;line-height: 32px;position: absolute;left: 50%;transform: translateX(-50%);top: 100px;}
.cs-mobile-slider .slider-box {display: flex;gap: 10px;justify-content: space-between;}
.cs-mobile-slider .row {display: grid;gap: 37px;}
.cs-mobile-slider .img-box {width: 22.19vw;}
.cs-result .stats-list {display: flex;margin-top: 60px;}
.cs-result .stats-list li {width: calc(100% / 5 - (4 * 0px) / 5);display: flex;flex-direction: column;text-align: center;align-items: center;}
.cs-result .icon {height: 70px;margin-bottom: 19px;display: flex;align-items: center;justify-content: center;}
.cs-result .counter {color: #7BDB81;font-weight: 700;font-size: 40px;line-height: 32px;margin-bottom: 8px;}
.cs-photo-grid .pgd-area {display: grid;gap: 30px;grid-template-columns: 1fr 1fr;grid-template-rows: repeat(2, 1fr);}
.cs-photo-grid .img-box {border-radius: 32px;overflow: hidden;}
.cs-photo-grid img {height: 100%;}
.cs-photo-grid .img-box:nth-child(1) {grid-row: span 2;}
.key-diff ul {grid-template-columns: 1fr 1fr;margin-block: 40px 27px;display: grid;max-width: 954px;gap: 24px;margin-inline: auto;}
.key-diff li {border: 1px solid #78787833;padding: 24px;border-radius: 16px;min-height: 160px;}
.cs-srv-listing .desc {font-weight: 400;font-size: 16px;line-height: 26px;}
.cs-author {padding-block: 206px;position: relative;background-repeat: no-repeat;background-size: cover;background-position: center;color: #fff;}

.curelo-author{background: #143A69;background-image: url("../images/case-study/curelo/curelo-cs-about-bg.webp");}
.cs-author .inner-area {display: flex;max-width: 1040px;margin-inline: auto;position: relative;z-index: 1;gap: 57px;}
.cs-author .abstract {--wd:343px;width:var(--wd);height: 300px;min-width: var(--wd);position: relative;overflow: hidden;}
.cs-author .abstract:after {
    content: '';position: absolute;inset: 0;
    background: url("../images/case-study/big-quote.svg") no-repeat center / contain;

} 
.cs-author h2 {font-weight: 500;font-size: 30px;line-height: 41px;}
.cs-author .author-info {margin-top: 27px;padding-top: 27px;position: relative;display: flex;align-items: center;gap: 17px;}
.cs-author .author-info::before {content: '';left: 0;width: calc(100% - 57px);height: 1px;background: #FFFFFF33;position: absolute;top: 0;}
.cs-author .pf {--sz: 88px;min-width: var(--sz);width: var(--sz);height: var(--sz);border-radius: 20px;overflow: hidden;}
.cs-author .pf img{height: 100%;object-fit: cover;}
.cs-author .name h3 {font-weight: 600;font-size: 30px;line-height: 43px;}
.cs-author .name span {font-weight: 400;font-size: 24px;line-height: 43px;}
.bg-ovl {position: absolute;inset: 0;pointer-events: none;}
.curelo-author .bg-ovl{background: linear-gradient(0deg, rgba(20, 58, 105, 1) 0%, rgba(20, 58, 105, 0) 100%);}
.cs-conclusion {padding-block: 37px 100px;}
.cs-goal .desc p:not(:last-of-type) {margin-bottom: 30px;}
.cs-showcase .head {max-width: 758px;margin-inline: auto;}
.cs-showcase .photo-grid {margin-top: 80px;display: grid;gap: 25px 32px;grid-template-columns: 1fr 1fr 1fr;}
.cs-showcase .img-box {background: #143A69;min-height: 25.328vw;border-radius: 24px;position: relative;overflow: hidden;}
.cs-showcase .img-box::before {content: '';position: absolute;background: url("../images/case-study/curelo/photo-grid-bg.png");background-size: cover;background-repeat: no-repeat;top: 00;bottom: unset;left: 0;height: 100%;width: 100%;}

.cs-showcase .img-box.span-2 {grid-column: span 2;padding: 20px;}
.cs-showcase img {position: absolute;height: auto;object-fit: cover;}
.cs-showcase .img-box:first-of-type img {left: 50%;padding-inline: 8%;bottom: 0;transform: translateX(-50%);}
.cs-showcase .img-box:nth-of-type(2) img {height: 100%;inset: 0;}
.cs-showcase .img-box:nth-of-type(3) img {left: 50%;max-width: 85%;padding: 0 4%;bottom: 0;transform: translateX(-50%);}
.cs-showcase .img-box.green-bubble::before {transform: translateX(-50%);left: 50%;background: #7BDB81;border-radius: 50%;--sz: 15.4vw;width: var(--sz);height: var(--sz);top: 1.46vw;filter: blur(5.182vw);}
.cs-showcase .img-box:nth-of-type(4) img {right: -4%;max-width: 90%;padding: 0 4%;bottom: 0;}
.cs-showcase .img-box:nth-of-type(5) img {left: calc(50% + 2%);max-width: 92%;padding: 0 4%;bottom: 0;transform: translateX(-50%);}
.cs-showcase .img-box .info {position: absolute;inset: 0;display: flex;flex-direction: column;align-items: center;color: #fff;justify-content: center;}
.cs-showcase .info span {font-weight: 500;font-size: 2.19vw; line-height: 3.139vw;display: block;}
.cs-showcase .info .counter {color: #7BDB81;font-weight: 800;font-size: 7.3vw;line-height: 1;padding-block: 8px 2px;}
.cs-showcase .span-2 {min-height: 36.861vw;}
.cs-showcase .img-box:nth-of-type(7) img {left: calc(50% + 1%);padding: 0 2%;bottom: 0;transform: translateX(-50%);}
.cs-showcase .vdo {position: absolute;border-radius: 20px;overflow: hidden;inset: 0;}
.cs-showcase .vdo iframe {position: absolute;inset: 0;height: 100%;}
.cs-steps section {height: 100%;}
.cs-steps .inner-area {position: relative;height: 100%;min-height: 73.431vw;}
.cs-steps .inner-area:after {content: '';inset: 0;position: absolute;background: url("../images/case-study/curelo/curelo-cs-steps.webp") no-repeat center / cover;}

/* ---- EVERSHIP ---- */

.evership-cs-banner .innerWrapper::before {background-image:url("../images/case-study/evership/evership-cs-hero-banner.webp");background-color: #44238f;}
.evership-cso-imgbox {margin-inline: auto;width: 100%;padding-block: 38px 34px;border-radius: 24px;}
.evership-cso-imgbox:first-of-type {background: #FBFBFB;}
.evership-cso-imgbox:last-of-type {margin-top: 60px;padding-block: 0 20px;}
.evership-cso-imgbox:last-of-type .img-row{border-radius: 24px;overflow: hidden;}
.evership-cs-goal .desc > div{flex-basis: 50%;}
.evership-cs-goal .desc ul{padding-left: 32px;display: grid;gap: 4px;margin-top: 9px;}
.evership-cs-goal .desc ul li{display: flex;gap: 12px;}
.evership-cs-goal .desc ul li::before{ content: ''; filter: brightness(0) saturate(100%) invert(72%) sepia(5%) saturate(103%) hue-rotate(314deg) brightness(84%) contrast(92%); display: inline-block; transform: translateY(3px); --sz: 20px; min-width: var(--sz); width: var(--sz);transform: translateY(2px); height: var(--sz); background: url("../images/list-tick.svg") no-repeat center / contain; }
.cs-about .pvn-sec-subH{font-size: 18px;}
.evership-cs-about { background-image: url("../images/case-study/evership/evership-cs-about-bg.webp"); color: #fff; background-repeat: no-repeat; background-size: cover; background-position: center; }
.evership-cs-about .inner-area {gap: 35px 48px;}
.evership-cs-challenges .pvn-sec-subH:not(:last-of-type){margin-bottom: 32px;}
.evership-cs-banner .inner-page-heading {padding: 167px 50px 140px 97px;}
.evership-cs-banner .aspect-listing{column-gap: 36px;}
.evership-cs-banner .cs-al-row:not(:last-of-type)::after {right: calc(-1 * (36px / 2));}
.feat-two-col{
    display: grid;grid-template-columns: repeat(2,1fr);gap: 0 24px;
    grid-template-areas: 
        "title1 title2"
        "list1  list2";
}

/* Assign grid areas */
.feat-two-col h4:nth-of-type(1){ grid-area: title1; }
.feat-two-col h4:nth-of-type(2){ grid-area: title2; }

.feat-two-col ul:nth-of-type(1){ grid-area: list1; }
.feat-two-col ul:nth-of-type(2){ grid-area: list2; }

.feat-two-col h4{margin-bottom: 32px;}
.feat-two-col.feat .nested{gap: 8px;margin-top: 14px;}
.feat-two-col.feat .nested li::before{ background: #222; border-radius: 50px;; --sz:8px; height: var(--sz); width: var(--sz);transform: translate(0px, 10px); }
.feat-two-col.feat .nested li {padding-left: 18px;} 
.evership-cs-solutions  .feat-two-col ul {grid-template-columns:1fr;gap: 24px;}
.evership-key-feat .icon{height: 44px;}
.evership-cs-webslider .full-width-slider{
   position: relative; height: 792px; border-radius: 24px; overflow: hidden;
}
.evership-cs-webslider .full-width-slider::after{ position: absolute; content: ''; background: url("../images/case-study/evership/evership-portal-bg.webp") no-repeat top center / cover; inset: 0; z-index: -1; }
.evership-cs-webslider h2 { font-weight: 600; font-size: 34px;width: max-content; line-height: 32px; top: 80px; position: absolute; left: 50%; transform: translateX(-50%); }
.perps-slider-box{ overflow: hidden; height: 492px; position: absolute; top: 209px; left: 50%; transform: translateX(-50%); width: 100%; user-select: none;}

.slider-wrapper{ position: relative; height: 100%; width: 100%; transform-style: preserve-3d; }

.perps-slider-box .img-box{ max-width: 715px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); transform-origin: center; will-change: transform, opacity; }
.perps-slider-box .img-box img{width: 100%;height: 100%;}
.evership-cs-webslider .slider-navigators { width: 100%; display: flex; justify-content: center; position: absolute; bottom: 32px;gap: 4px; }
.evership-cs-webslider .slider-dot { height:var(--sz); width:var(--sz);border-radius: 20px; display: block;cursor: pointer; background:#D9D9D9; transition: .3s ease;--sz:10px }
.evership-cs-webslider .slider-dot.active { width: 28px; background: #362A99; }
.evers-half-width-sldr { display: flex; gap: 38px; margin-top: 37px; }
.evers-half-width-sldr .img-box { border-radius: 32px; background: #FAF9FB; height: 41.17vw; flex-grow: 1; position: relative; overflow: hidden; }
.evers-half-width-sldr .img-box::after { --sz:29.34vw; width: var(--sz); height: var(--sz); border-radius: 50%; right: -88px; bottom: -88px; background: #7645F51A; content: ''; position: absolute;filter: blur(200px); }
.evers-half-width-sldr .img-box img { position: absolute; top: 50%; left: 50%; max-width: 34.79vw; transform: translate(-50%, -50%); margin-top: 0.95vw; }
.evership-result .pvn-sec-subH:first-of-type{max-width: 858px;margin-inline: auto;}
.evership-photo-grid .pgd-area {margin-top: 0;display: flex;}
.evership-photo-grid .evers-half-width-sldr .img-box img {height: auto;margin: 0;max-width: unset;}
.evership-photo-grid .evers-half-width-sldr .img-box:first-of-type img {padding-inline: 4%;top: unset;bottom: 0;transform: translateX(-50%);}
.evership-photo-grid .key-diff li { border: 1px solid #78787833; padding: 24px; border-radius: 16px; min-height: fit-content; }
.evership-author { background-image: url("../images/case-study/evership/evership-cs-about-bg.webp"); }
.evership-showcase .photo-grid{ grid-template-columns: 2fr 1fr; grid-template-rows: 1fr 1fr;gap: 18px 24px; }
.evership-showcase .img-box:first-of-type {grid-row: span 2;}
.evership-showcase .img-box{ min-height: 18.76vw;background: transparent; }
.evership-showcase .img-box::before{display: none;}
.evership-showcase .img-box:first-of-type img{ padding: 0 !important;inset: 0; transform: none;height: 100%; }
.evership-showcase .img-box:nth-of-type(2) .logo{ top:50%; left:50%; transform:translate(-50%,-50%); width: 20.58vw; height: auto; z-index: 1; }
.evership-showcase .img-box:nth-of-type(2)::before{height: 100%;}
.evership-showcase  .img-box:nth-of-type(3) img{inset: 0;transform: none;max-width: unset;padding: 0 !important;height: 100%;}
.evership-showcase  .info .counter{color: #fff;}
.evership-result  .counter{color: #706AFE;}
.evership-cs-mobslider .inner-area {height: auto;padding-block: 100px 150px;position: relative;}
.evership-cs-mobslider .inner-area::after,
.evership-cs-mobslider .inner-area::before{content: '';position: absolute;border-radius: 50%;--sz:34.16vw;width: var(--sz);height: var(--sz);background: #7645F51A;filter: blur(40px);}
.evership-cs-mobslider .inner-area::after{left: 31px;top: 71px;}
.evership-cs-mobslider .inner-area::before{right: 0;top: -20%;}
.evership-cs-mobslider .img-box {width: 18vw;opacity: 0;}
.evership-cs-mobslider .row { display: flex; gap: 6.02vw; transform: translateX(-5.91vw); height: 52.12vw;position: relative;z-index: 1;}
.evership-cs-mobslider .img-box:nth-of-type(odd){align-self: flex-end;}

/* ---- LIBERTY ---- */

.liberty-cs-banner .innerWrapper::before{
    background-image: url("../images/case-study/liberty/liberty-cs-hero-banner.webp");
    background-color: #810800;
}
.liberty-cs-overw .pvn-sec-subH {margin-bottom: 20px;}
.liberty-cs-overw ul{display: flex;flex-direction: column;gap: 24px;margin-top: 4px;}
.liberty-cs-overw li { font-weight: 500; font-size: 18px; line-height: 28px; display: flex; gap: 8px; }
.liberty-cs-overw  li::before{ content: ''; filter: brightness(0) saturate(100%) invert(13%) sepia(1%) saturate(1318%) hue-rotate(90deg) brightness(94%) contrast(96%); display: inline-block; --sz: 20px; min-width: var(--sz); width: var(--sz);transform: translateY(4px); height: var(--sz); background: url("../images/list-tick.svg") no-repeat center / contain; }
.liberty-cs-about {background-image: url("../images/case-study/liberty/liberty-cs-about-bg.webp");color: #fff;padding-block: 189px 160px;}
.liberty-cs-about .inner-area{gap: 24px 72px;}
.liberty-cs-solutions .imb1 img{border-radius: 24px;}

.liberty-cso-slider .liberty-cso-imgbox{display: flex;gap: 2.55vw;align-items: center;}
.liberty-cso-imgbox:not(:last-of-type){margin-bottom: 1.9vw;}
.case-study-page.hmv2{overflow: visible;}
.sticky-shows-box{max-width: 994px;margin-inline: auto;margin-top: 60px;position: relative;}
.stk-item{ background:#F6F6F6; border-radius:24px;height:520px; position:unset; top:112px; z-index: 1;position: sticky; transform-origin: center top;
    will-change: transform, filter, opacity;}
.stk-item:not(:last-of-type){margin-bottom: 60px;}
.stk-item h4{ font-weight: 600; font-size: 24px; line-height: 32px; margin-bottom: 8px;}
.stk-item .desc{font-size: 16px;line-height: 24px;}
.stk-item ul{margin-top: 32px;display: grid;gap: 22px 13px; }
.stk-item1 ul{grid-template-columns: repeat(2,1fr); }
.stk-item li{ font-weight: 500; font-size: 14px; line-height: 20px; color: #535353;display: flex;gap: 8px;}
.stk-item li::before{ content: ''; filter: brightness(0) saturate(100%) invert(13%) sepia(1%) saturate(1318%) hue-rotate(90deg) brightness(94%) contrast(96%); display: inline-block;  --sz: 18px; min-width: var(--sz); width: var(--sz);transform: translateY(1px); height: var(--sz); background: url("../images/list-tick.svg") no-repeat center / contain; }
.stk-item1 .content{padding-block: 32px 34px;}
.stk-item:not(.stk-item1) .content{max-width: 421px;min-width: 430px;}
.stk-item:not(.stk-item1) img{width: 122%;}
.stk-item1 .inner{padding-inline: 64px;}
.stk-item .inner{overflow: hidden;}
.stk-item.left .inner { display: flex; padding-block: 34px; align-items: center; padding-left: 32px;height: 100%;}
.stk-item.right .inner { height: 100%;display: flex; padding-block: 34px; align-items: center; padding-right: 32px; flex-direction: row-reverse; }
.stk-item.right .content { padding-left: 34px;}
.loto.left .content,
.topic.left .content{max-width: 400px;padding-right: 3%;}
.subs.left .content{min-width: 430px; padding-right: 30px;}
.liberty-result .stats-list li{width: calc(100% / 4 - (3 * 0px) / 4);}
.liberty-result .counter{color: #ED263B;}
.liberty-photo-grid .pgd-area {grid-template-rows: unset}
.liberty-photo-grid .key-diff li{min-height: auto;}
.liberty-photo-grid .img-box:nth-child(1) {grid-column: span 2;}
.liberty-steps .inner-area:after {border-radius: 0 0 24px 24px;background: url("../images/case-study/liberty/liberty-photo-grid4.webp") no-repeat center / cover;}
.liberty-steps .inner-area {min-height: 67.52vw;}
.liberty-cs-mobslider {overflow: hidden;border-radius: 24px;}
.liberty-cs-mobslider .inner-area{margin-inline: -7.66vw;height: 67.52vw;}
.liberty-cs-mobslider .img-box{width: 18.19vw;}
.liberty-author{background-image: url("../images/case-study/liberty/liberty-cs-about-bg.webp");color: #fff;}
.liberty-conclusion .inner-area {max-width: 996px;}
.liberty-conclusion .inner-area {max-width: 996px;}
.liberty-showcase .img-box:first-of-type img{padding-inline: 12%;}
.liberty-showcase .img-box:nth-of-type(4) img{padding-inline: 7%;right: -7%;}
.liberty-showcase  .img-box{background: #262626;}
.liberty-showcase  .img-box::before{background: url("../images/case-study/liberty/photo-grid-bg.webp") no-repeat center / cover;}
.liberty-showcase .img-box:nth-of-type(5) img{padding-inline: 0;left: 50%;}

.liberty-showcase .photo-grid {margin-top: 0 !important;}
.cs-counter{position: relative;padding-top: 5px;}
.cs-counter::before{ content: attr(data-count); height: 100%; font-size: 80px; font-weight: 600; position: absolute; display: flex; align-items: center; top: 0; transition: .3s ease; left: 0; opacity: 0;background: linear-gradient(180deg, #222 0%, #444 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;padding-top: 3px;}
.lstin-row.active .cs-counter:before{opacity: 1;}
.liberty-cs-challenges .liberty-img-slot img{border-radius: 24px;}
.cms-nav a:visited{color: #C9C9C9;}
.stk-item.right img{transform: translateX(-120px);}
.overflow-hidden{overflow: hidden;}
.liberty-photo-grid .cs-srv-listing{margin-bottom: 0;}
.curelo-conclusion .desc > div {padding-right: 17px;}
.liberty-conclusion .desc{margin-bottom: 40px;}

.cs-specialize .key-diff li{min-height: auto;position: relative;}
.cs-specialize .key-diff li::before{content: '';height: var(--sz);--sz:40px; width: var(--sz);margin-bottom: 18px;display: inline-block;background: url("../images/list-tick.svg") no-repeat center / contain;background-size: calc(100% - 10px);}

.liberty-cs-cta .sec-heading {max-width: 930px;}
.liberty-photo-grid .cs-srv-listing .title{margin-bottom: 8px;}
.liberty-cs-process .inner-area{max-width: 993px;}
.liberty-showcase .info .counter{padding-block: 8px 1.68vw;}
.cs-solutions .feat-title{font-size: 20px;margin-block: -17px 20px;}
.feat-list-note {font-size: 20px;margin-block:15px 0;}
.cs-about .list-title{margin-bottom: 20px;}

@media screen and (min-width:1500px) {
    .case-studies-banner h1 {max-width: 1004px;}
}
@media screen and (max-width:1199px) {
   .perps-slider-box .img-box {max-width: 515px;}
   .perps-slider-box {height: 382px;top: 173px;}
   .evership-cs-webslider .full-width-slider {height: 627px;}
    .cs-key-feat  .cs-srv-listing .title br{display: none;}
    .stk-item{height: fit-content;}
}
@media screen and (max-width:1088px) {
    .case-studies-banner .inner-page-heading {padding: 149px 0 122px;}
    .cs-banner-meta {gap: 20px 51px;}
    .cspo-slider-box {gap: 2.5vw;}
    .cspo-slider-box:not(:last-of-type) {margin-bottom: 2.5vw;}
    .cs-challenges .inner-area,
    .cs-about .inner-area {flex-direction: column;}
    .cs-counter {height: 67px;}
    .curelo-img-slot .img-box {border-radius: 2.336vw;}
    .curelo-img-slot {gap: 19px;}
    .cs-paddt {padding-top: 80px;}
    .cs-paddb {padding-bottom: 80px;}
    .sol-listng .img-box {border-radius: 16px;}
   .curelo-cs-webslider .cs-web-slider-box {gap: 4.745vw;}
    .curelo-cs-webslider .cs-web-slider-box:not(:last-of-type) {margin-bottom: 3.5vw;}
    .cs-process .dev-srv-grid li { width: calc(100% / 2 - (1 * 20px) / 2); }
    .cs-photo-grid .pgd-area { gap: 22px; }
    .cs-photo-grid .img-box { border-radius: 22px; }
    .cs-showcase .photo-grid { gap: 19px; margin-top: 45px; }
    .cs-showcase .img-box { border-radius: 16px; }
    .cs-author { padding-block: 206px; }
    .cs-challenges .left-area{position: static;}
    .cs-counter::before{display: none;}
    .stk-item.right img { transform: translateX(-84px); }
    .curelo-conclusion .desc > div {padding-right: unset;}
}

@media screen and (max-width:991px) {
    .cs-mobile-slider .row { gap: 2.701vw; }
    .cs-banner-meta {flex-wrap: wrap;}
    .cs-conclusion {padding-block: 0 80px;}
    .cs-goal,
    .cs-overwiew-slider {padding-top: 80px;}
    .cs-author .abstract {--wd: 36vw;height: 33vw;}
    .cs-author h2 {font-size: 27px;line-height: 40px;}
    .feat-lstn {grid-template-columns: repeat(2, 1fr);}
    .sol-listng .desc br {display: none;}
    .cs-goal .desc p:not(:last-of-type) {margin-bottom: 13px;}
    .evership-cs-mobslider .img-box {width: 20vw;}
    .perps-slider-box .img-box { max-width: 391px; }
    .perps-slider-box { height: 302px; top: 162px; }  
    .evership-cs-webslider .full-width-slider { height: 527px; }
    .stk-item .inner{flex-direction: column !important;gap: 40px;}
    .stk-item:not(.stk-item1) .content{max-width: unset !important; text-align: center;min-width: unset;}
    .stk-item:not(.stk-item1) ul {max-width: 350px;margin-inline: auto;text-align: left;}
    .stk-item.right .content{padding-inline: 0;}
    .stk-item:not(.stk-item1) .inner{padding-inline: 64px;}
    .stk-item:not(.stk-item1) img {width: 100%; transform: none !important;padding-inline: 5%;}
    .cs-author .inner-area {gap: 37px;}

}

@media screen and (max-width:768px) {
    .case-studies-banner h1 { line-height: 1.2; }
    .case-std-overview .content { max-width: 100%; }
    .pvn-srv-sec-heading { font-size: 35px; line-height: 1.2; }
    .case-std-overview .pvn-sec-subH { font-size: 20px; line-height: 31px; }
    .curve-section::before { height: 37px; }
    .curve-section::after { height: 46px; }
    .cs-about { padding-block: 90px; }
    .cs-challenges .inner-area { gap: 40px; }
    .cs-secheading { margin-bottom: 20px; font-size: 35px; }
    .cs-result .stats-list { flex-wrap: wrap; row-gap: 20px; }
    .cs-result .stats-list li { width: calc(100% / 3 - (2 * 0px) / 3); }
    .cs-author .abstract { display: none; }
    .cs-author { padding-block: 136px; }
    .key-diff ul { grid-template-columns: 1fr; }
    .cs-goal .desc {grid-template-columns: 1fr;}
    .perps-slider-box .img-box {max-width:351px;}
    .perps-slider-box { height: 282px; top: 147px; }
    .evership-cs-webslider .full-width-slider { height: 489px;}
    .liberty-cso-slider .liberty-cso-imgbox{gap: 1.7vw;}
    .liberty-cso-imgbox:not(:last-of-type){margin-bottom: 1.4vw;}
    .stk-item:not(:last-of-type){margin-bottom: 28px;}
    .stk-item:not(.stk-item1) .inner ,
    .stk-item1 .inner {padding-inline: 34px;}
    .stk-item:not(.stk-item1) img{padding-inline: 0;}
    .cs-author .content{margin-left: 0;}
    .key-diff li {min-height: auto;}
}

@media screen and (max-width:480px) {

    .cs-paddb { padding-bottom: 60px; }
    .cs-paddt { padding-top: 60px; }
    .cs-result .icon { height: 55px; margin-bottom: 10px; }
    .cs-result img { height: 100%; width: 80%; }
    .curelo-result .cs-srv-listing .title { font-size: 15px; line-height: 20px; }
    .cs-photo-grid .pgd-area { gap: 15px; }
    .cs-photo-grid .img-box { border-radius: 13px; }
    .cs-showcase .photo-grid { gap: 11px; margin-top: 38px; }
    .cs-showcase .img-box { border-radius: 12px; min-height: 27.328vw; }
    .cs-showcase .info .counter { padding-block: 5px 2px; }
    .cs-showcase .img-box:nth-of-type(7) img { left: calc(50% + 2%); padding: 0 4%; }
    .cs-showcase .img-box.span-2 { padding: 13px; }
    .cs-showcase .vdo {border-radius: 15px; }
    .cs-showcase .span-2 { min-height: 36.861vw; }
    .cs-steps .inner-area { min-height: 80vw; }
    .cs-result .stats-list { margin-top: 40px; }
    .cs-result .counter { font-size: 30px; line-height: 22px; }
    .case-studies-banner h1 { font-size: 32px; line-height: 1.3; }
    .sol-listng .feat ul { grid-template-columns: repeat(1, 1fr); gap: 17px 20px; }
    .case-studies-banner .inner-page-heading { padding: 119px 0 132px; }
    .sol-listng .feat ul li::before { width: 18px; height: 21px; top: 3px;}
    .feat-two-col.feat .nested li { padding-left: 15px; }
    .feat-two-col.feat .nested li::before{top: -0.5px;--sz: 7px;}
    .cs-process .dev-srv-grid li { width: 100%; }
    .feat-lstn { grid-template-columns: repeat(1, 1fr); }
    .feat-lstn .icon { height: fit-content; }
    .cs-secheading { margin-bottom: 16px; font-size: 24px; line-height: 33px; }
    .cs-srv-listing .title { font-size: 18px; line-height: 27px; }
    .sol-listng .feat ul li { font-size: 15px; line-height: 25px; padding-left: 26px; }
    .aspect-listing { gap: 15px 26px; flex-wrap: wrap; }
    .cs-goal,
    .cs-overwiew-slider {padding-top: 60px;}

    .case-std-overview .img-box { margin-bottom: -40px; }
    .cs-al-row:not(:last-of-type)::after { right: calc(-1 * (26px / 2)); }
    .cs-banner-meta { margin-top: 28px; }
    .cs-about .pvn-sec-subH:not(:last-of-type) { margin-bottom: 20px; }
    .cs-about ul li::before { --sz: 18px; }
    .cs-about ul li { font-size: 15px; line-height: 23px; gap: 6px; }
    .sol-listng { margin-top: 45px; }

    .cs-challenges .right-area,
    .cs-about .right-area {
        min-width: 100%;
    }

    .sol-listng { gap: 50px; }
    .cs-conclusion { padding-block: 10px 60px; }
    .cs-mobile-slider h2 { font-size: 4.2vw; line-height: 27px; top: 60px; }
    .cs-counter { height: 57px; font-size: 64px; }
    .cs-mobile-slider .img-box { width: 25.19vw; }
    .sol-listng .title { font-size: 21px; line-height: 26px; }
    .sol-listng .img-box { border-radius: 13px; margin-block: 27px; }
    .cs-goal .desc p:not(:last-of-type) { margin-bottom: 13px; }
    .cursor-arrows { --sz: 22px; }
    .cs-author h2 { font-size: 21px; line-height: 38px; }
    .cs-author .pf { --sz: 76px; border-radius: 15px; }
    .cs-author { padding-block: 100px 126px; }
    .curve-section::before { border-radius: 0 0 40px 40px; }
    .cs-author .name span { font-weight: 400; line-height: 2; font-size: 16px; }
    .cs-author .name h3 { font-size: 18px; line-height: normal; }
    .aspect-listing .label { font-size: 11px; margin-bottom: 6px; line-height: 12px; }
    .aspect-listing .val { line-height: 21px; font-size: 15px; }
    .cs-banner-meta img { max-width: 76%; }

    .evership-cso-imgbox:last-of-type{margin-top: 15px;padding-bottom: 0;}
    .evership-cso-imgbox {padding-block: 18px 14px;border-radius: 14px;}
    .evership-cso-imgbox:last-of-type .img-row{border-radius: 14px;}

    .feat-two-col {
       grid-template-columns: 1fr;
       gap:24px;
        grid-template-areas:
            "title1"
            "list1"
            "title2"
            "list2";
    }
    .feat-two-col h4 {margin-bottom: 0;}
    .feat-two-col ul{margin-top: -12px;}
    .evership-cs-mobslider  .inner-area {padding-block: 13vw;}
    .evership-cs-mobslider .img-box {width: 20vw;}
    .evership-cs-mobslider   h2 {font-size: 3.5vw;top: 13vw;}
    .ev-feat-two-col6{display: flex;flex-direction: column;}
    .evership-cs-webslider h2 { font-size: 4.5vw; line-height: 1.2; top: 60px; }
    .perps-slider-box { height: 183px; top: 117px; }
    .evership-cs-webslider .full-width-slider { height: 353px; }
    .evership-cs-webslider .slider-navigators {bottom: 22px;}
    .perps-slider-box .img-box { max-width: 235px; }
    .evership-cs-webslider .slider-dot{--sz: 7px;}
    .evers-half-width-sldr{flex-direction: column;}
    .evers-half-width-sldr {gap: 20px;margin-top: 19px;}
    .evership-photo-grid .evers-half-width-sldr .img-box:first-of-type img {padding-inline: 7%;}
    .curelo-img-slot{flex-direction: column;}
    .curelo-img-slot .img-box {padding-bottom: 100%;}
    .curelo-img-slot  .imb2 img{padding-inline: 6%;}
    .evers-half-width-sldr .img-box {border-radius: 15px;height: 0;padding-bottom: 80%;}
    .evers-half-width-sldr .img-box img {max-width: 60.79vw;margin-top: 0;}
    .evership-cs-webslider .evers-half-width-sldr .img-box:nth-of-type(2) img {max-width: 66%;bottom: 0;top: unset;transform: translate(-50%, 0);}
    .evership-photo-grid .evers-half-width-sldr .img-box{padding-bottom: 100%;}
    .liberty-cs-overw li {font-size: 14px;line-height: 23px;gap: 6px;}
    .liberty-cs-overw ul {gap: 8px;}
    .liberty-cs-overw  li::before {--sz: 17px;transform: translateY(3px);}
    .stk-item h4 {font-size: 20px;line-height: 26px;}
    .stk-item .desc {font-size: 14px;line-height: 21px;}
    .stk-item1 ul {grid-template-columns: unset;}
    .stk-item:not(.stk-item1) .inner{padding: 25px;}
    .stk-item1 .inner{padding-inline: 25px;}
    .stk-item1 .content {padding-block: 25px;}
    .stk-item li::before {--sz: 15px;transform: translateY(3px);}
    .stk-item ul {margin-top: 22px;gap: 13px;}
    .liberty-result .stats-list li{width: 50%;}
    .liberty-cs-mobslider .img-box {width: 21.19vw;}
    .liberty-cs-mobslider {border-radius: 14px;}
    .liberty-cs-mobslider .inner-area {height: 80vw;}
    .liberty-cs-overw .feat-two-col .pvn-sec-subH{margin-bottom: 0;}
    .liberty-cso-slider section{width: 100%;}
    .liberty-cso-slider .container{display: flex;gap: 1.7vw;overflow: auto hidden;padding-inline: 17px;scrollbar-width: none;align-items: self-start;}
    .liberty-cso-slider .container::-webkit-scrollbar{display: none;width: 0;height: 0;}
    .liberty-cso-slider img{width: calc(90.83vw - 34px);height: 61.88vw;object-fit: contain;}
    .liberty-cso-slider img.mob{width:calc(32.27vw - 15px);height:65.83vw;}
    .liberty-cso-slider{padding-top: 40px;}
    .liberty-cso-imgbox{margin-bottom: 0;}
    .liberty-platform-shows{overflow: hidden;}
    .ls-space{width: calc(100% - 14px);display: flex;}
    .lr-space{width: calc(100% - 26px); display: flex; transform: translateX(14px);}
    .mini-heading {font-size: 15px;margin-bottom: 9px;}
    .case-std-overview .feat-two-col {gap: 17px;}
    .liberty-cs-overw .feat-two-col .pvn-sec-subH {margin-bottom: 8px;}
    .liberty-cso-slider .liberty-cso-imgbox{user-select: none;}
    .cs-specialize .key-diff .cs-srv-listing{margin-bottom: 0;}
    .cs-specialize .key-diff li {padding: 18px;}
    .cs-specialize .key-diff li::before {--sz: 34px;margin-bottom: 10px;}
    .sol-listng .desc,
    .cs-process .dev-srv-grid p,
    .cs-photo-grid .desc,
    .cs-challenges .desc {font-size: 15px;line-height: 1.4;}
    .liberty-cs-challenges .liberty-img-slot img {border-radius: 17px;}
    .feat-lstn .icon img {width: 73%;}
    .key-diff li{padding: 20px;border-radius: 12px;}
    .case-studies-banner .portfolio-nav .icon{width: 32px;display: flex;align-items: center;justify-content: center;}
    .case-studies-banner .portfolio-nav img{max-width: 18px; margin: 0 0 0 3px;}
}

@media screen and (max-width:420px) {
    .perps-slider-box .img-box {max-width: 205px;}
    .perps-slider-box { height: 39vw; top: 28vw; }
    .evership-cs-webslider .full-width-slider {height: 78vw;}
    .cs-result .counter {font-size: 24px;line-height: 1;margin-bottom: 2px;}
    .cs-srv-listing .title {font-size: 16px;line-height: 1.4;}
    .cs-result .icon { height: 47px; margin-bottom: 7px; }
    .evership-showcase .img-box { border-radius: 8px; min-height: 19.328vw; }
    .evership-cs-webslider .slider-navigators {bottom: 15px;}
    .liberty-showcase .photo-grid{grid-template-columns: 1fr 1fr;}
    .liberty-showcase .img-box {min-height: 39.328vw;}
    .liberty-showcase .info .counter {font-size: 12.3vw;}
    .liberty-showcase .info span {font-size: 3.45vw;line-height: 7.139vw;}
}
